package cn.quant.baa.pay.dict;

/**
 * @author hechao
 * @description
 * @date 2020/4/20 11:08
 * @modify 2020/4/20 11:08 by hechao
 */
public enum AcctTypeId {
    RMBR("普通"),
    FMLY("家庭"),
    EMPS("雇员"),
    VIPS("高级");
    public final String text;

    AcctTypeId(String txt) {
        this.text = txt;
    }
}